@import url(responsive.css);
@import url(fuentes.css);
@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
}
img{
	border:0
}
a{
	text-decoration:none;
	color:#808080
}
html, body{
	background:url(../img/fd_pagina.png);
	width: 100%;
	height: 100%;
	background-size: 100% 100%;
	overflow: auto;
	font-family: 'zero_twosregular';
}
#contenedor{
	background-color:transparent;
		height:650px;
		width:1012px;
		margin:0 auto;
		text-align:center;
}
#cabecera{
	height:100px;
	width:100%;
}
#formatriangulo_cabecera_der{
	width: 0px;
	height: 0px;
	line-height: 0px;
	float: left;
	border-left: 22px solid transparent;
	border-top: 15px solid #ff6600;
	position: relative;
	top: 0px;
	left: 0px;
}
#formatriangulo_menu_ps_der, #formatriangulo_menu_ps_der2 {
	width: 0px;
	height: 0px;
	line-height: 0px;
	float: left;
	border-right: 9px solid transparent;
	border-top: 23px solid #ff6600;
	position: relative;
	top: 23px;
	left: 0px;
}
#formatriangulo_menu_ps_izq, #formatriangulo_menu_ps_izq2{
	width: 0px;
	height: 0px;
	line-height: 0px;
	float: left;
	border-left: 9px solid transparent;
	border-top: 23px solid #ff6600;
	position: relative;
	top: 23px;
	left: 0px;
}
#formatriangulo_cabecera_izq{
	width: 0px;
	height: 0px;
	line-height: 0px;
	float: right;
	border-right: 22px solid transparent;
	border-top: 15px solid #ff6600;
	position: relative;
	top:0px;
	left: 0px;
}
.barra_cabecera{
	width:100%;
	height:16px;
	background:#1a1a1a
}
.contender_cabecera{
	height: 85px;
	width: 95%;
	background: url(../img/fd_cabecera.png) no-repeat;
	background-size: cover;
	margin: 0 auto;
	border-left:3px solid white;
	border-right:3px solid white;	
}
.area_logo{
	width:322px; 
	height:100%; 
	float:left
}
.area_fecha{
	width:639px; 
	height:100%; 
	float:right;
}
.fecha{
	height:24px; 
	width:100%; 
	text-transform:uppercase; 
	margin-top:9px; 
	font-size:13px; 
	padding-left: 30px; 
	color:#808080
}
.logo{
	background:url(../img/logo.png) no-repeat;
	background-size:100% 100%;
	width:260px; 
	height:63px; 
	margin:10px auto;
}
.area_menu{
	height:55px; 
	width:100%;
}
.area_menu_ps{
	height:55px; 
	width:100%;
	position:relative;
	bottom:29px
}
.slider{
	height:311px;
	background:url(../img/fd_contenedor.png) no-repeat;
	background-position:top;
	background-size:cover;
	margin:0 auto;
	width:95%;
	border-left:3px solid white;
	border-right:3px solid white;
}
#mapa{
	height:228px;
	background:url(../img/fd_contenedor.png) no-repeat;
	background-position:top;
	background-size:cover;
	margin:0 auto;
	width:95%;
	border-left:3px solid white;
	border-right:3px solid white;
}
#clientes{
	height:219px;
	background:url(../img/clientes.png) no-repeat;
	background-size:100% 100%;
	margin:0 auto;
	width:95%;
	border-left:3px solid white;
	border-right:3px solid white;
}
#productos{
	height:auto;
	margin:0 auto;
	width:95%;
	border-left:3px solid white;
	border-right:3px solid white;
}
#formatriangulo_slider_izq{
	width: 0px;
	height: 0px;
	line-height: 0px;
	float: left;
	border-left: 22px solid transparent;
	border-bottom: 21px solid #333;
	position: relative;
	bottom: 21px;
	left: 0px;
}
#formatriangulo_slider_der{
	width: 0px;
	height: 0px;
	line-height: 0px;
	float: left;
	border-left: 22px solid transparent;
	border-bottom: 21px solid #333;
	position: relative;
	bottom: 21px;
	left: 0px;
}
#formatriangulo_menu_der{
	width: 0px;
	height: 0px;
	line-height: 0px;
	float: right;
	border-right: 23px solid transparent;
	border-top: 16px solid #1a1a1a;
	position: relative;
	top:38px;
	left:26px;
}
#contenido_editable{
/*	min-height:210px;
	max-height:299px;
*/	width:95%;
/*	height:212px;
*/	margin:0 auto;
	border-left:3px solid white;
	border-right:3px solid white;
	background:url(../img/fd_contenedor.png) no-repeat;
	background-position:bottom;
	background-size:cover;
}
#pie{
	height:35px;
	width:100%;
	clear:both;
	background: #1a1a1a; /* Old browsers */
	background: -moz-linear-gradient(top,  #1a1a1a 0%, #070707 73%, #030303 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1a1a1a), color-stop(73%,#070707), color-stop(100%,#030303)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1a1a1a 0%,#070707 73%,#030303 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1a1a1a 0%,#070707 73%,#030303 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1a1a1a 0%,#070707 73%,#030303 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1a1a1a 0%,#070707 73%,#030303 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a1a1a', endColorstr='#030303',GradientType=0 ); /* IE6-9 */
}
#formatriangulo_pie_der{
	width: 0px;
	height: 0px;
	line-height: 0px;
	float: left;
	border-left: 22px solid transparent;
	border-bottom: 21px solid #ff6600;
	position: relative;
	bottom: 21px;
	left: 0px;
}
#formatriangulo_pie_izq{
	width: 0px;
	height: 0px;
	line-height: 0px;
	float: right;
	border-right: 22px solid transparent;
	border-bottom: 21px solid #ff6600;
	position: relative;
	bottom: 21px;
	left: 0px;
}
.text_pie{
	color:white;
	margin:0 auto;
	text-align:center;
	padding-top:5px;
	font-family: 'dinregular';
	font-size:13px;
}
.link_adris{
	color:white;
	text-decoration:none;
}
.link_adris:hover{
	color:#ff6600;
}
#formatriangulo_redes_sociales_fb, #formatriangulo_redes_sociales_tw, #formatriangulo_redes_sociales_ytb{
	width: 0px;
	height: 0px;
	line-height: 0px;
	float: right;
	border-right: 18px solid transparent;
	border-bottom: 10px solid #333;
	position: relative;
	bottom: 0px;
	right: 0px;
}
.fb{
	background-color: rgb(1,50,151); /* Old browsers */
	background-color: -moz-linear-gradient(top,  rgba(1,50,151,1) 0%, rgba(3,33,93,1) 100%); /* FF3.6+ */
	background-color: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(1,50,151,1)), color-stop(100%,rgba(3,33,93,1))); /* Chrome,Safari4+ */
	background-color: -webkit-linear-gradient(top,  rgba(1,50,151,1) 0%,rgba(3,33,93,1) 100%); /* Chrome10+,Safari5.1+ */
	background-color: -o-linear-gradient(top,  rgba(1,50,151,1) 0%,rgba(3,33,93,1) 100%); /* Opera 11.10+ */
	background-color: -ms-linear-gradient(top,  rgba(1,50,151,1) 0%,rgba(3,33,93,1) 100%); /* IE10+ */
	background-color: linear-gradient(to bottom,  rgba(1,50,151,1) 0%,rgba(3,33,93,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#013297', endColorstr='#03215d',GradientType=0 ); /* IE6-9 */
	width:32px;
	height:34px;
	float:right;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.tw{
	background: rgb(0,201,251); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(0,201,251,1) 0%, rgba(0,155,195,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,201,251,1)), color-stop(100%,rgba(0,155,195,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,201,251,1) 0%,rgba(0,155,195,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,201,251,1) 0%,rgba(0,155,195,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,201,251,1) 0%,rgba(0,155,195,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,201,251,1) 0%,rgba(0,155,195,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00c9fb', endColorstr='#009bc3',GradientType=0 ); /* IE6-9 */
	width:32px;
	height:34px;
	float:right;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.ytb{
	background: rgb(249,0,0); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(249,0,0,1) 0%, rgba(162,0,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(249,0,0,1)), color-stop(100%,rgba(162,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(249,0,0,1) 0%,rgba(162,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(249,0,0,1) 0%,rgba(162,0,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(249,0,0,1) 0%,rgba(162,0,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(249,0,0,1) 0%,rgba(162,0,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f90000', endColorstr='#a20000',GradientType=0 ); /* IE6-9 */
	width:32px;
	height:34px;
	float:right;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.ytb:hover{
	width:50px
}
.tw:hover{
	width:50px
}
.fb:hover{
	width:50px
}
.img_fb{
	background:url(../img/fb.png) no-repeat; 
	background-position:center center;
	width:100%; 
	height:100%;
}
.img_tw{
	background:url(../img/tw.png) no-repeat; 
	background-position:center center;
	width:100%; 
	height:100%;
}
.img_ytb{
	background:url(../img/ytb.png) no-repeat; 
	background-position:center center;
	width:100%; 
	height:100%;
}
.area_redes_sociales{
	width:40px;
	float:right; 
	position:relative; 
	margin-top:-330px; 
	margin-right:4px
}
.area_contacto{
	width:100%; 
	height:100%; 
	padding-top:10px; 
	position:relative
}
.cuadro_contacto{
	clear:both; 
	width:918px; 
	height:277px; 
	border:3px solid white; 
	margin:0px auto;
	-webkit-border-top-left-radius: 30px;
	-webkit-border-top-right-radius: 30px;
	-moz-border-radius-topleft: 30px;
	-moz-border-radius-topright: 30px;
	border-top-left-radius: 30px;
	border-top-right-radius: 30px;  
	background:rgba(255,255,255,0.6);
	color:#020667;
	border-bottom:none !important;
}
.cuadro_mapa_contacto{
	clear:both; 
	width:918px; 
	height:220px; 
	border:3px solid white; 
	margin:0px auto;
	border-top:none !important;
	-webkit-border-bottom-right-radius: 30px;
	-webkit-border-bottom-left-radius: 30px;
	-moz-border-radius-bottomright: 30px;
	-moz-border-radius-bottomleft: 30px;
	border-bottom-right-radius: 30px;
	border-bottom-left-radius: 30px; 
	background:rgba(255,255,255,0.6);
	color:#020667;
}
.pie_contacto{
	width:100%; 
	height:50px;
	-webkit-border-bottom-right-radius: 30px;
	-webkit-border-bottom-left-radius: 30px;
	-moz-border-radius-bottomright: 30px;
	-moz-border-radius-bottomleft: 30px;
	border-bottom-right-radius: 30px;
	border-bottom-left-radius: 30px; background: #ff6e0d; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff6e0d 0%, #ff6e0d 21%, #fc690c 38%, #e63a05 92%, #e63905 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff6e0d), color-stop(21%,#ff6e0d), color-stop(38%,#fc690c), color-stop(92%,#e63a05), color-stop(100%,#e63905)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff6e0d 0%,#ff6e0d 21%,#fc690c 38%,#e63a05 92%,#e63905 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff6e0d 0%,#ff6e0d 21%,#fc690c 38%,#e63a05 92%,#e63905 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff6e0d 0%,#ff6e0d 21%,#fc690c 38%,#e63a05 92%,#e63905 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff6e0d 0%,#ff6e0d 21%,#fc690c 38%,#e63a05 92%,#e63905 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6e0d', endColorstr='#e63905',GradientType=0 ); /* IE6-9 */
}
.img_pie_contacto{
	height:100%; 
	width:60px; 
	background:#ff8400; 
	display:inline-block;
}
.texto_pie_contacto{
position: relative;
top: 13px;
color: #ff0;
font-size: 22px;
margin: 0 auto;
width: 218px;
right: 78px;
}
.img_carta{
	background:url(../img/carta.png) no-repeat;
	background-position:center center; 
	height:100%; 
	width:100%;
}
.cuadro_contacto input[type='text'], .cuadro_contacto input[type='email']{
	border:1px solid #ccc !important;
	border-radius:10px;
	padding-left:10px;
	background-color:transparent;
	width:280px;
	height:28px;
	float:right;
	margin-top:10px;
	outline:none;
	border-width:0;
}
.text_area_contacto{
	border:1px solid #ccc !important;
	background-color:transparent;
	border-radius:20px;
	resize:none;
	height:64px;
	width:280px;
	outline:none;
	float:right;
	padding-left:10px;
	margin-top:10px
}
.cuadro_contacto input[type='submit']{
	background: -moz-radial-gradient(center, ellipse cover,  rgba(230,57,5,1) 0%, rgba(230,59,5,1) 92%, rgba(230,59,5,0.91) 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(230,57,5,1)), color-stop(92%,rgba(230,59,5,1)), color-stop(100%,rgba(230,59,5,0.91))); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(230,57,5,1) 0%,rgba(230,59,5,1) 92%,rgba(230,59,5,0.91) 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  rgba(230,57,5,1) 0%,rgba(230,59,5,1) 92%,rgba(230,59,5,0.91) 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  rgba(230,57,5,1) 0%,rgba(230,59,5,1) 92%,rgba(230,59,5,0.91) 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  rgba(230,57,5,1) 0%,rgba(230,59,5,1) 92%,rgba(230,59,5,0.91) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e63905', endColorstr='#e8e63b05',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
width:88px;
height:22px;
color:white;
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
outline:none;
border-width:0;
position:relative;
bottom:8px;
margin-left:50%
}
.cuadro_contacto input[type='submit']:hover{
	color:#ffff00;
	cursor:pointer
}
.info_contacto{
	width:307px; font-family: 'dinregular';height:121px; margin:0px auto; color:#999; line-height:1.2; border-top:2px solid #ec4606; text-align:left; padding-top:5px; font-size:15px;
}
.titulo_contacto{
	color:#ff0;
	width:87px;
	height:19px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	background: -moz-linear-gradient(top,  rgba(247,93,9,0.97) 0%, rgba(247,93,9,1) 6%, rgba(247,93,9,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(247,93,9,0.97)), color-stop(6%,rgba(247,93,9,1)), color-stop(100%,rgba(247,93,9,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(247,93,9,0.97) 0%,rgba(247,93,9,1) 6%,rgba(247,93,9,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(247,93,9,0.97) 0%,rgba(247,93,9,1) 6%,rgba(247,93,9,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(247,93,9,0.97) 0%,rgba(247,93,9,1) 6%,rgba(247,93,9,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(247,93,9,0.97) 0%,rgba(247,93,9,1) 6%,rgba(247,93,9,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f75d09', endColorstr='#f75d09',GradientType=0 ); /* IE6-9 */
	margin:0 auto;
	padding-top:5px;
}
.area_servicio{
	width:879px; 
/*	height:237px; 
*/	margin:0 auto; 
	border-radius:20px; 
	background:rgba(255,255,255,0.7); 
	border:2px solid #d9d9d9; 
	position:relative; 
	bottom:10px;
	overflow:auto
}
.area_det_cliente{
	width:879px; 
	min-height:237px; 
	margin:0 auto; 
	border-radius:20px; 
	background:rgba(255,255,255,0.7); 
	border:2px solid #d9d9d9; 
	position:relative; 
	overflow:auto;
	top:30px;
}
.area_producto{
	width:656px; 
	min-height:228px;
	margin:0 auto;  
	background:rgba(255,255,255,0.7); 
	border:2px solid #d9d9d9; 
	position:relative; 
	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomright: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
}
.det_img_servicio{
	width: 173px;
	height: 167px;
	float: left;
	margin-bottom: 17px;
	background: white;
	text-align:center;
}
.det_img_servicio img{
	border-radius: 30px;
	border: 3px solid #f60;	
}
.img_servicio{
	width: 173px;
	float: left;
	margin-top: 27px;
	margin-left: 23px;
	text-align:center
}
.img_det_cliente{
	width:212px; 
	height:204px; 
	border-radius:30px; 
	border:3px solid #f60; 
	float:left; 
	margin-top:10px; 
	margin-left:15px; 
	background:white
}
.img_producto{
	width: 173px;
	float: left;
	margin-top: 27px;
	margin-left: 23px;
	text-align:center
}
.det_img_producto{
	width: 173px;
	height: 167px;
	float: left;
	margin-bottom: 17px;
	background: white;
	text-align:center;
}
.det_img_producto img{
	border-radius: 30px;
	border: 3px solid #f60;
	float: left;
	margin-bottom: 17px;
	background: white;
	text-align:center;}
.text_servicio{
	float:right; 
	width:600px; 
/*	height:100%; 
*/	color:#808080;
font-family: 'candararegular';
padding: 10px;
text-align: justify;
font-size: 13px;
overflow:auto !important
}
.text_det_cliente{
	float:right; 
	width:600px; 
/*	height:100%; 
*/	color:#808080;
font-family: 'candararegular';
padding: 10px;
text-align: justify;
font-size: 13px;
overflow:auto !important
}
.text_producto{
/*	float: right;
*/	width: 413px;
	height: 81%;
	color: #808080;
font-family: 'candararegular';
overflow:auto;
	padding: 18px;
	text-align:justify
}
.img_producto, .text_producto{
	display:inline-block
}
.img_det_cliente, .text_det_cliente{
	display:inline-block
}
#formatriangulo_inicio_product{
	width: 0px;
	height: 0px;
	line-height: 0px;
	float: left;
	border-left: 16px solid transparent;
	border-bottom: 16px solid #f60;
	position: relative;
	bottom: 16px;
	right: 18px;
}
.cabecera_mundo_datec{
	background: #0c0ab6; /* Old browsers */
	background: -moz-linear-gradient(top,  #0c0ab6 0%, #050681 31%, #000553 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0c0ab6), color-stop(31%,#050681), color-stop(100%,#000553)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0c0ab6 0%,#050681 31%,#000553 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0c0ab6 0%,#050681 31%,#000553 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0c0ab6 0%,#050681 31%,#000553 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0c0ab6 0%,#050681 31%,#000553 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c0ab6', endColorstr='#000553',GradientType=0 ); /* IE6-9 */
	width:295px;
	height:29px;
	position:relative;
	right:17px;
	color:white;
	font-size:23px;
	padding-top:7px;
	-webkit-border-top-right-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomright: 10px;
border-top-right-radius: 10px;
border-bottom-right-radius: 10px;
}
.area_lista_servicios{
	width:241px;
	height:146px;
	background:white;
	border-top:none !important;
	margin-left:15px;
	color:#808080;
	line-height:1.4;
	padding-top:7px;
	font-size:18px;
    font-family: 'candararegular';
}
.link_mundo_datec{
	width:229px;
	height:22px;
	background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 31%, rgba(204,204,204,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(31%, rgba(255,255,255,1)), color-stop(100%, rgba(204,204,204,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 31%, rgba(204,204,204,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 31%, rgba(204,204,204,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 31%, rgba(204,204,204,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 31%, rgba(204,204,204,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc', GradientType=0 );
	border-radius:5px;
	margin:1px auto
}
.link_mundo_datec:hover{
	background: rgba(255,255,0,1);
background: -moz-linear-gradient(top, rgba(255,255,0,1) 0%, rgba(255,204,0,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,0,1)), color-stop(100%, rgba(255,204,0,1)));
background: -webkit-linear-gradient(top, rgba(255,255,0,1) 0%, rgba(255,204,0,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,0,1) 0%, rgba(255,204,0,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,0,1) 0%, rgba(255,204,0,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,0,1) 0%, rgba(255,204,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffff00', endColorstr='#ffcc00', GradientType=0 );
}
.area_lista_servicios a:hover{
	color:#f60;
}
.img_prod_list{
background: url(../img/cursor_on.png) no-repeat;
width: 184px;
height: 17px;
margin: 0 auto;
position: relative;
left: 26px;
padding-left: 20px;
padding-bottom: 7px;
color: #f60;
text-align: left;
}
.area_lista_servicios a:hover .img_prod_list{
	background:url(../img/cursor_on.png) no-repeat
}
.dl-menuwrapper{
	display:none;
}
.content_inicio{
	padding-top:14px
}
.lista_services{
float:left
}
.titulo_nosotros{
	display:none;
}
.area_publicaciones{
	overflow:hidden
}
.derecha_nosotros img{
	float:left;
	margin-left:15px;
}
.contendor_staff{
	padding:10px
}
.contendor_descargas{
	padding:10px;
	min-height:440px;
}
.contendor_portafolio{
	padding:10px
}
.contendor_alianzas{
	padding:15px;
	min-height:440px
}
.area_integrante{
	height:113px; width:294px; border:3px solid #f60;-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
display:inline-block;
margin:5px 5px;
}
.area_alianza{
	height:98px; width:382px;-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
display:inline-block;
margin:5px 5px;
border:3px solid #f60;
}
.area_noticias_publicaciones{
	height:123px; width:382px; 
display:inline-block;
margin:5px 15px;
}
.area_img_integrante{
	height:100%; width:89px; float:left; border-right:3px solid #f60;
}
.area_img_alianza{
	height:100%; width:193px; float:left; border-right:3px solid #f60;
}
.area_img_noticia{
	height:100%; width:142px; float:left; border:3px solid #f60; -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
.img_integrante{
	-webkit-border-top-left-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-bottomleft: 10px;
border-top-left-radius: 10px;
border-bottom-left-radius: 10px;
}
.img_alianza{
	-webkit-border-top-left-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-bottomleft: 10px;
border-top-left-radius: 10px;
border-bottom-left-radius: 10px;
}
.area_info_integrante{
	height:100%; -webkit-border-top-right-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomright: 10px;
border-top-right-radius: 10px;
border-bottom-right-radius: 10px;width:202px; background:yellow; float:right; background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 70%, #e6e6e6 90%, #e6e6e6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(70%,#f3f3f3), color-stop(90%,#e6e6e6), color-stop(100%,#e6e6e6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 70%,#e6e6e6 90%,#e6e6e6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 70%,#e6e6e6 90%,#e6e6e6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 70%,#e6e6e6 90%,#e6e6e6 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f3f3f3 70%,#e6e6e6 90%,#e6e6e6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */
}
.area_info_alianza{
	height:100%; -webkit-border-top-right-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomright: 10px;
border-top-right-radius: 10px;
border-bottom-right-radius: 10px;width:185px; background:yellow; float:right; background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 70%, #e6e6e6 90%, #e6e6e6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(70%,#f3f3f3), color-stop(90%,#e6e6e6), color-stop(100%,#e6e6e6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 70%,#e6e6e6 90%,#e6e6e6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 70%,#e6e6e6 90%,#e6e6e6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 70%,#e6e6e6 90%,#e6e6e6 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f3f3f3 70%,#e6e6e6 90%,#e6e6e6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */
}
.area_info_publicaciones{
	height:100%; 
	background:url(../img/linea_publicacion.png) no-repeat right;
	width:234px;float:right;
-webkit-border-top-right-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomright: 10px;
border-top-right-radius: 10px;
border-bottom-right-radius: 10px;
text-align:left;
}
.nombre_integrantes{
	text-align:left; color:#f60; padding:5px; font-size:19px; border-bottom:2px dashed #f60; width:90%; margin:0 auto;
	text-transform:uppercase
}
.cargo_integrante{
	font-family: 'candararegular'; text-align:left; padding:5px; color:#808080; font-size:1em
}
.descrip_alianza{
	font-family: 'candararegular'; text-align:left; padding:5px; color:#808080; font-size:0.78em
}
.descrip_publicaciones{
	font-family: 'candararegular'; text-align:left; padding:5px; color:#808080; font-size:0.78em
}
.area_btnregresar{
	clear:both;
	width:100%;
	height:20px;
	margin-bottom:10px;
	margin-top:10px
}
.btnregresar{
	float:right;
	width:100px;
	padding:5px;
	margin-right:-15px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	background: #1a1a1a;
background: -moz-linear-gradient(top, #1a1a1a 0%, #070707 73%, #030303 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1a1a1a), color-stop(73%,#070707), color-stop(100%,#030303));
background: -webkit-linear-gradient(top, #1a1a1a 0%,#070707 73%,#030303 100%);
background: -o-linear-gradient(top, #1a1a1a 0%,#070707 73%,#030303 100%);
background: -ms-linear-gradient(top, #1a1a1a 0%,#070707 73%,#030303 100%);
background: linear-gradient(to bottom, #1a1a1a 0%,#070707 73%,#030303 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a1a1a', endColorstr='#030303',GradientType=0 );
color:#fc0;
text-transform:uppercase;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.btnregresar:hover{
	color:white;
	background: rgb(255,110,13);
background: -moz-linear-gradient(top, rgba(255,110,13,1) 0%, rgba(255,110,13,1) 17%, rgba(252,105,12,1) 31%, rgba(231,59,5,1) 77%, rgba(230,57,5,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,110,13,1)), color-stop(17%,rgba(255,110,13,1)), color-stop(31%,rgba(252,105,12,1)), color-stop(77%,rgba(231,59,5,1)), color-stop(100%,rgba(230,57,5,1)));
background: -webkit-linear-gradient(top, rgba(255,110,13,1) 0%,rgba(255,110,13,1) 17%,rgba(252,105,12,1) 31%,rgba(231,59,5,1) 77%,rgba(230,57,5,1) 100%);
background: -o-linear-gradient(top, rgba(255,110,13,1) 0%,rgba(255,110,13,1) 17%,rgba(252,105,12,1) 31%,rgba(231,59,5,1) 77%,rgba(230,57,5,1) 100%);
background: -ms-linear-gradient(top, rgba(255,110,13,1) 0%,rgba(255,110,13,1) 17%,rgba(252,105,12,1) 31%,rgba(231,59,5,1) 77%,rgba(230,57,5,1) 100%);
background: linear-gradient(to bottom, rgba(255,110,13,1) 0%,rgba(255,110,13,1) 17%,rgba(252,105,12,1) 31%,rgba(231,59,5,1) 77%,rgba(230,57,5,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6e0d', endColorstr='#e63905',GradientType=0 );
}
.btnvermas{
	color:#f60; padding:5px; float:right;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
background: rgb(255,110,13);
background: -moz-linear-gradient(top, rgba(255,110,13,1) 0%, rgba(255,110,13,1) 17%, rgba(252,105,12,1) 31%, rgba(231,59,5,1) 77%, rgba(230,57,5,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,110,13,1)), color-stop(17%,rgba(255,110,13,1)), color-stop(31%,rgba(252,105,12,1)), color-stop(77%,rgba(231,59,5,1)), color-stop(100%,rgba(230,57,5,1)));
background: -webkit-linear-gradient(top, rgba(255,110,13,1) 0%,rgba(255,110,13,1) 17%,rgba(252,105,12,1) 31%,rgba(231,59,5,1) 77%,rgba(230,57,5,1) 100%);
background: -o-linear-gradient(top, rgba(255,110,13,1) 0%,rgba(255,110,13,1) 17%,rgba(252,105,12,1) 31%,rgba(231,59,5,1) 77%,rgba(230,57,5,1) 100%);
background: -ms-linear-gradient(top, rgba(255,110,13,1) 0%,rgba(255,110,13,1) 17%,rgba(252,105,12,1) 31%,rgba(231,59,5,1) 77%,rgba(230,57,5,1) 100%);
background: linear-gradient(to bottom, rgba(255,110,13,1) 0%,rgba(255,110,13,1) 17%,rgba(252,105,12,1) 31%,rgba(231,59,5,1) 77%,rgba(230,57,5,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6e0d', endColorstr='#e63905',GradientType=0 );
color:white;
position:relative;
top:10px;
padding:8px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.btnvermas:hover{
	background: #0c0ab6;
background: -moz-linear-gradient(top, #0c0ab6 0%, #050681 31%, #000553 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0c0ab6), color-stop(31%,#050681), color-stop(100%,#000553));
background: -webkit-linear-gradient(top, #0c0ab6 0%,#050681 31%,#000553 100%);
background: -o-linear-gradient(top, #0c0ab6 0%,#050681 31%,#000553 100%);
background: -ms-linear-gradient(top, #0c0ab6 0%,#050681 31%,#000553 100%);
background: linear-gradient(to bottom, #0c0ab6 0%,#050681 31%,#000553 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c0ab6', endColorstr='#000553',GradientType=0 );
color:white
}
.areas_prog_desc{
	width:145px; height:166px; padding:10px 10px 10px 10px; display:inline-block
}
.areas_enlace_interes{
	width:200px; height:166px;padding: 16px 10px 12px 8px; display:inline-block
}
.titulo_descarga{
	width:136px; height:18px; -webkit-border-top-left-radius: 10px;
-webkit-border-top-radius: 10px;
-moz-border-radius-top: 10px;
-moz-border-radius: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px; background:#f60; margin:0 auto; color:#ff0; font-size:13px; padding-top:6px;
font-family: 'candararegular'; 
}
.titulo_boletin{
	width:136px; height:18px; -webkit-border-bottom-left-radius: 10px;
-webkit-border-bottom-radius: 10px;
-moz-border-radius-bottom: 10px;
-moz-border-radius: 10px;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px; background:#f60; margin:0 auto; color:#ff0; font-size:13px; padding-top:5px;
font-family: 'candararegular'; 
}
.titulo_enlace_interes{
	width:200px; height:18px; border-radius:10px; font-family: 'candararegular'; background:#f60; margin:0 auto; margin-top:10px; color:#ff0; font-size:13px; padding-top:5px
}
.area_img_descarga{
	background:white; height:141px; width:145px; border:2px solid #f60;-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.area_img_visualizar{
	background:white; height:141px; width:145px; border:2px solid #f60;-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.area_img_enlace_interes{
	margin:0 auto;
	background:white; height:141px; width:145px; border:2px solid #f60;-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.img_descargar{
	background:url(../img/descargar.png) no-repeat;
	height:45px;
	width:49px;
	position:absolute;
	margin-left:50px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	opacity:0;
}
.img_visualizar{
	background:url(../img/visualizar.png) no-repeat;
	height:45px;
	width:49px;
	position:absolute;
	margin-left:50px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	opacity:0;
}
.areas_prog_desc:hover .img_descargar{
	margin-top:70px;
	opacity:1
}
.areas_prog_desc:hover .img_visualizar{
	margin-top:50px;
	opacity:1
}
.areas_prog_desc:hover .area_img_descarga{
	background:#f60
}
.areas_prog_desc:hover > .area_img_descarga > img{
	opacity:0.3
}
.areas_prog_desc:hover .area_img_visualizar{
	background:#ff0
}
.areas_prog_desc:hover > .area_img_visualizar > img{
	opacity:0.3
}
.opt_portafolio{
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	color:#f60;
	border:1px solid #f60;
	display:inline-block;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
#presentacion_portafolio{
	background-position:50px;
	background:url(../img/ver_portafolio.png) bottom center no-repeat;
	height:390px;
	width:941px;
}
.regresar_inicio{
	background:url(../img/regresar.png) no-repeat;
	height:39px;
	width:55px;
	float:right;
	margin-right:-7px;
	margin-top:-40px;
}
.regresar_inicio:hover{
	background:url(../img/regresar_on.png) no-repeat;
}
.titulo_publicacion{
	color:#666; padding-left:15px; font-size:19px; margin-top:10px; margin-bottom:5px;
}
.fecha_publicacion{
	color:#666; padding-left:15px; font-family: 'candararegular'; margin-top:10px; margin-bottom:10px;
}
.leer_publicacion{
	color:#f60; margin-top:5px; margin-bottom:10px; padding-left:15px;font-family: 'candararegular';
	margin-left:15px; height:20px;
}
.area_noticias_publicaciones:hover .titulo_publicacion{
	text-decoration:underline;
	color:#f60;
}
.area_noticias_publicaciones:hover .leer_publicacion{
	color:#ff0;
	background: rgba(255,102,0,1);
background: -moz-linear-gradient(top, rgba(255,102,0,1) 0%, rgba(255,102,0,1) 45%, rgba(204,51,0,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,102,0,1)), color-stop(45%, rgba(255,102,0,1)), color-stop(100%, rgba(204,51,0,1)));
background: -webkit-linear-gradient(top, rgba(255,102,0,1) 0%, rgba(255,102,0,1) 45%, rgba(204,51,0,1) 100%);
background: -o-linear-gradient(top, rgba(255,102,0,1) 0%, rgba(255,102,0,1) 45%, rgba(204,51,0,1) 100%);
background: -ms-linear-gradient(top, rgba(255,102,0,1) 0%, rgba(255,102,0,1) 45%, rgba(204,51,0,1) 100%);
background: linear-gradient(to bottom, rgba(255,102,0,1) 0%, rgba(255,102,0,1) 45%, rgba(204,51,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6600', endColorstr='#cc3300', GradientType=0 );
	border-radius:7px;
	width:60px;
}
.cabecera_plant_publicac{
	width:100%;
	height:auto;
}
.nombre_plant_publicac{
	color:#f60;
	text-decoration:underline;
	font-size:25px;
	margin-left:20px;
	text-align:left
}
.fecha_plat_publicac{
	color:#666;
	font-family: 'candararegular';
	text-align:left;
	font-size:16px;
	margin-left:20px;
	margin-top:10px;
}
.area_img_plat_publicac{
	float:left;
}
.img_publicac{
	border:3px solid #f60;
	border-radius:20px;
	width:300px;
	height:260px;
	margin-left:20px;
	margin-top:10px;
}
.texto_det_publicacion{
	width:540px; 
	padding:20px;
	min-height:228px;
	margin:0 auto;  
	text-align:justify;
	color:#808080;
	font-size:15px;
	background:rgba(255,255,255,0.7); 
	border:2px solid #d9d9d9; 
	position:relative; 
	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomright: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	font-family: 'candararegular';
	float:right
}